.form
{
    border: 2px solid black;
    height: 480px;
    width: 350px;
    position: relative;
    left: 40%;

}

.main
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.input
{
    padding: 0px;
    float: right;
}

.popup
{
    visibility: hidden;
    border: 2px solid black;
    height: 180px;
    width: 630px;
    position: absolute;
    z-index: 1;
    display: inline-block;
    text-align: center;
    left: 32%;
    top: 5%;
    background-color: white;
}

.popup.show 
{
    visibility: visible;
}